Redmine - Feature #9535

Export PDF with subtask
2011-11-07 16:58 - yannick quenec'hdu

Status: Closed Start date: 2011-11-07
Priority: Normal Due date:

Assignee: % Done: 0%
Category: PDF export Estimated time: 0.00 hour
Target version:

Resolution: Duplicate

Description

Hi,

Redmine version : 1.2.1

Given A Features with several subtask

When | consult this Features

And | export in PDF this features

And | see the PDF result, the subtask don't appear in PDF

Could you change the export PDF function to obtain subtasks associated with features.

Cheers
Yannick

Related issues:
Is duplicate of Redmine - Feature #5634: Export issue to PDF does not include... Closed 2010-06-02

History

#1 - 2011-11-08 20:06 - Etienne Massip
- Category set to PDF export

#2 - 2011-11-09 00:27 - Bernhard Furtmueller
| think this duplicates #5634

#3 - 2011-11-09 00:31 - yannick quenec’hdu

- Status changed from New to Resolved

Bernhard Furtmueller wrote:

| think this duplicates #5634

Yes, it's exactly the same request. | closed my request. Thank Bernhard

#4 - 2011-11-09 01:16 - Mischa The Evil
- Status changed from Resolved to Closed

- Resolution set to Duplicate

Thanks for the feedback.

2025-05-17

1/1



https://www.redmine.org/issues/5634
https://www.redmine.org/issues/5634
http://www.tcpdf.org

